@font-face {
    font-family: 'ViralProIcons';
    src: url('fonts/viralproicons/viralproicons.woff') format('woff'),
        url('fonts/viralproicons/viralproicons.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.vp-email-circle,
.vp-comment,
.vp-account,
.vp-address-book,
.vp-arrow-right,
.vp-book-open,
.vp-bookmark,
.vp-cached,
.vp-calendar,
.vp-cart,
.vp-clock-time,
.vp-close-line-squared,
.vp-comment-outline,
.vp-down,
.vp-envelope,
.vp-eye-outline,
.vp-facebook-circle,
.vp-facebook,
.vp-flickr,
.vp-folder,
.vp-globe-alt,
.vp-thin-left,
.vp-heart-alt,
.vp-home,
.vp-instagram-circle,
.vp-instagram,
.vp-left,
.vp-lightbulb,
.vp-linkedin-circle,
.vp-linkedin,
.vp-minus,
.vp-open-in-new,
.vp-phone,
.vp-pin,
.vp-pinterest-circle,
.vp-pinterest,
.vp-play,
.vp-plus,
.vp-random,
.vp-reddit,
.vp-right,
.vp-rss-circle,
.vp-rss,
.vp-search-thin,
.vp-search,
.vp-skip-next,
.vp-skip-previous,
.vp-skype,
.vp-target,
.vp-thin-down,
.vp-thin-right,
.vp-thin-up,
.vp-tumbler,
.vp-tumblr-circle,
.vp-twitter-circle,
.vp-twitter-x-circ,
.vp-twitter-x-rec,
.vp-twitter-x,
.vp-twitter,
.vp-up,
.vp-vimeo-circl,
.vp-vimeo,
.vp-youtube-alt,
.vp-youtube-circle,
.vp-youtube {
    /* Use !important to prevent extensions from overriding this font. */
    font-family: "ViralProIcons" !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.vp-email-circle:before {
    content: "\e940";
}

.vp-comment:before {
    content: "\e900";
}

.vp-account:before {
    content: "\e901";
}

.vp-address-book:before {
    content: "\e902";
}

.vp-arrow-right:before {
    content: "\e903";
}

.vp-book-open:before {
    content: "\e904";
}

.vp-bookmark:before {
    content: "\e905";
}

.vp-cached:before {
    content: "\e906";
}

.vp-calendar:before {
    content: "\e907";
}

.vp-cart:before {
    content: "\e908";
}

.vp-clock-time:before {
    content: "\e909";
}

.vp-close-line-squared:before {
    content: "\e90a";
}

.vp-comment-outline:before {
    content: "\e90b";
}

.vp-down:before {
    content: "\e90c";
}

.vp-envelope:before {
    content: "\e90d";
}

.vp-eye-outline:before {
    content: "\e90e";
}

.vp-facebook-circle:before {
    content: "\e90f";
}

.vp-facebook:before {
    content: "\e910";
}

.vp-flickr:before {
    content: "\e911";
}

.vp-folder:before {
    content: "\e912";
}

.vp-globe-alt:before {
    content: "\e913";
}

.vp-thin-left:before {
    content: "\e914";
}

.vp-heart-alt:before {
    content: "\e915";
}

.vp-home:before {
    content: "\e916";
}

.vp-instagram-circle:before {
    content: "\e917";
}

.vp-instagram:before {
    content: "\e918";
}

.vp-left:before {
    content: "\e919";
}

.vp-lightbulb:before {
    content: "\e91a";
}

.vp-linkedin-circle:before {
    content: "\e91b";
}

.vp-linkedin:before {
    content: "\e91c";
}

.vp-minus:before {
    content: "\e91d";
}

.vp-open-in-new:before {
    content: "\e91e";
}

.vp-phone:before {
    content: "\e91f";
}

.vp-pin:before {
    content: "\e920";
}

.vp-pinterest-circle:before {
    content: "\e921";
}

.vp-pinterest:before {
    content: "\e922";
}

.vp-play:before {
    content: "\e923";
}

.vp-plus:before {
    content: "\e924";
}

.vp-random:before {
    content: "\e925";
}

.vp-reddit:before {
    content: "\e926";
}

.vp-right:before {
    content: "\e927";
}

.vp-rss-circle:before {
    content: "\e928";
}

.vp-rss:before {
    content: "\e929";
}

.vp-search-thin:before {
    content: "\e92a";
}

.vp-search:before {
    content: "\e92b";
}

.vp-skip-next:before {
    content: "\e92c";
}

.vp-skip-previous:before {
    content: "\e92d";
}

.vp-skype:before {
    content: "\e92e";
}

.vp-target:before {
    content: "\e92f";
}

.vp-thin-down:before {
    content: "\e930";
}

.vp-thin-right:before {
    content: "\e931";
}

.vp-thin-up:before {
    content: "\e932";
}

.vp-tumbler:before {
    content: "\e933";
}

.vp-tumblr-circle:before {
    content: "\e934";
}

.vp-twitter-circle:before {
    content: "\e935";
}

.vp-twitter-x-circ:before {
    content: "\e936";
}

.vp-twitter-x-rec:before {
    content: "\e937";
}

.vp-twitter-x:before {
    content: "\e938";
}

.vp-twitter:before {
    content: "\e939";
}

.vp-up:before {
    content: "\e93a";
}

.vp-vimeo-circl:before {
    content: "\e93b";
}

.vp-vimeo:before {
    content: "\e93c";
}

.vp-youtube-alt:before {
    content: "\e93d";
}

.vp-youtube-circle:before {
    content: "\e93e";
}

.vp-youtube:before {
    content: "\e93f";
}